@charset "UTF-8";

#contents_block .happiness_bg {
	min-width:982px;
	background-color: #EB0004;
	background-image: url(../img/18_happiness_bg.jpg);
	background-position: top center;
	background-repeat: no-repeat;
	min-height: 1450px;
	
}

#contents_block .happiness_area {
	width: 765px;
	margin: 0 auto;
	padding: 1px;
}

#contents_block .wfSet { font-family: "Sawarabi Mincho"; }
#contents_block .wfSet2 { font-family: "Noto Sans Japanese"; }

#contents_block h1 {
	width: 765px;
	height: 144px;
    background-image: url(../img/18_happiness_title.png);
	background-position: bottom center;
	background-repeat: no-repeat;
	background-size: 100%;
	margin: 50px auto 100px auto;
	text-indent: -9999px;
	white-space: nowrap;
	overflow: hidden;
}


#contents_block p {
	color: #FFF;
	text-align: center;
	font-size: 18px;
	font-weight: 500;
	line-height: 350%;
	margin: 60px 0 0 0;
}

#contents_block .txt_24 {font-size: 24px;line-height: 200%;}
#contents_block .txt_30 {font-size: 30px;}
#contents_block .txt_40 {font-size: 40px;line-height: 200%;}



/* smartPhone */
@media screen and (max-width: 640px) {

    #contents_block .happiness_bg {
        width: 100%;
        height: 200vw;
        min-width: 320px;
        min-height: 100px;
        background-color: #EB0004;
        background-image: url(../img/18_sp_happiness_bg.jpg);
        background-position: top center;
        background-size: 100% auto;
        background-repeat: no-repeat;
        -webkit-text-size-adjust: 100%;
        border: 0px;
    }

    #contents_block h1 {
        width: 100%;
        height: 30vw;
        background-image: none;
    }

    #contents_block .happiness_area {
        width: 100%;
        margin: 0 auto;
    }


    #contents_block p {
        color: #FFF;
        text-align: center;
        font-size: 1.2em;
        font-weight: 700;
        line-height: 300%;
        margin: 10vw 0 0 0;
    }

    #contents_block .txt_24 {
        font-size: 1.2em;
        line-height: 160%;
    }

    #contents_block .txt_30 {
        font-size: 1.4em;
        line-height: 250%;
    }

    #contents_block .txt_40 {
        font-size: 1.9em;
        line-height: 160%;
    }

}
/* smartPhone END */

/* smartPhone */
@media screen and (max-width: 500px) {
    #contents_block h1 {
        width: 100%;
        height: 22vw;
        background-image: none;
    }
    

    #contents_block p {
        font-size: 0.9em;
        margin: 10vw 0 0 0;
    }

    #contents_block .txt_24 {
        font-size: 1.3em;
    }

    #contents_block .txt_30 {
        font-size: 1.1em;
    }

    #contents_block .txt_40 {
        font-size: 1.4em;
    }

}
/* smartPhone END */
